folder: Uzy0SspULFe8AX72
name: Désespoir
type: ability
_id: rvRpORlT2W1ocBDp
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: "<p>L’entourage des personnages semble affaibli en leur présence : quiconque se trouve à une certaine distance d’un membre du Groupe voit ses Seuils de Blessure réduits de 1, jusqu’à un minimum de 1. Tant qu’ils restent à portée des personnages, les victimes ne peuvent annuler cet effet, d’aucune manière.</p>\n<table style=\"width:400px;border-width:1px;margin-left:auto;margin-right:auto;height:80px\" border=\"1\"><colgroup><col style=\"width:71px\"></col><col style=\"width:124px\"></col><col style=\"width:94px\"></col><col style=\"width:111px\"></col></colgroup>\n<tbody>\n<tr style=\"height:16px\">\n<td style=\"height:16px;text-align:center\" colspan=\"4\"><strong>Portée du Desespoir</strong></td>\n</tr>\n<tr style=\"height:16px\">\n<td style=\"height:16px;text-align:center\"><strong>Mode</strong></td>\n<td style=\"height:16px;text-align:center\"><strong>Survie</strong></td>\n<td style=\"height:16px;text-align:center\"><strong>Cauchemar</strong></td>\n<td style=\"height:16px;text-align:center\"><strong>Apocalypse</strong></td>\n</tr>\n<tr style=\"height:48px\">\n<td style=\"height:48px;text-align:center\"><strong>Distance</strong></td>\n<td style=\"height:48px;text-align:center\">Corps à corps</td>\n<td style=\"height:48px;text-align:center\">Niveau de Groupe x5m</td>\n<td style=\"height:48px;text-align:center\">Niveau de Groupe x10m</td>\n</tr>\n</tbody>\n</table>\n<p>\_</p>"
  type: group
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496856
  modifiedTime: 1785775496856
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!rvRpORlT2W1ocBDp'

